
/*---------------------- telly ---------------------*/

	*{
	padding: 0px;
	margin: 0px;
	font-family: calibri;
}
#one{
	height: 60px;
	width: 90%;
	padding: 10px 5%;
	background: dimgrey;
	float: left;
	border-bottom: 3px solid deepskyblue;
	font-weight: bold;
	position: fixed;
}
#o1{height: 60px;
width: 50%;
float: left;}
#o2{text-align: right;
height: 60px;
width: 50%;
color: deepskyblue;
float: left;
}
#o2 i{color: deepskyblue;
margin-right: 5px;}
#second{height: 100px;
width: 70%;
padding: 20px 5%;
float: left;
background: deepskyblue;
margin-right: 10%;
margin-left: 10%;
margin-top: 25px;}
#second1{height: 100px;
width: 50%;
float: left;
color: white;}
#second2{height: 100px;
width: 45%;
float: left;
color: white;
border-left: 3px solid white;}	
#second p{font-weight: bold;}
#third{height: 160px;
width: 80%;
padding: 20px 0%;
float: left;
background: white;
margin-right: 10%;
margin-left: 10%;
}
#t1{height: 160px;
width: 33%;
float: left;
background: white;}
#t1 i{height: 30PX;
width: 30px;
background: deepskyblue;
border-radius: 50%;
color: white;
font-size: 25px;
text-align: center;
padding: 10px;
margin-bottom: 10px;
margin-left: 150px;
margin-top: 15px;}
#t1 p{text-align: center;
line-height: 25px;
font-size: 18px;
}
#a{height: 450px;
width: 100%;
background: lavender;}
#four{height: 600px;
width: 90%;
padding: 50px 5%;
float: left;
background: lavender;}
#four1{height: 600px;
width: 56%;
float: left;
padding: 0px 2%;}
#f1{height: 150px;
width: 48%;
float: left;
margin-right: 2%;}
#f2{height: 150px;
width: 50%;
float: left;}
#f3{height: 150px;
width: 48%;
float: left;
margin-right: 2%;}
#f4{height: 150px;
width: 50%;
float: left;}
#four1 i{height: 30PX;
width: 30px;
border-radius: 50%;
color: white;
font-size: 28px;
padding: 10px;
margin-left: 90px;
margin-bottom: 10px;}
#four1 p{line-height: 25px;}
#four2{height: 550px;
width: 35%;
float: left;
margin-left: 5%;}
#five{height: 450px;
width: 90%;
padding: 40px 5%;
float: left;}
#fi1{height: 450px;
width: 50%;
float: left;}
#fi2{height: 450px;
width: 50%;
float: left;}
#fi2 p{text-align: justify;
line-height: 25px;}
#q{height: 400px;
width: 100%;}
#six{height: 400px;
width: 90%;
padding: 50px 5%;
float: left;}

#six ul li{list-style: none;
padding: 10px;}
#six i{color: deepskyblue;
margin-right: 10px;}
#s1:hover{transform: scale(1.1,1.1);
transition: 0.5s;
border: 2px solid deepskyblue;}
#s2:hover{transform: scale(1.1,1.1);
transition: 0.5s;
border: 2px solid deepskyblue;}
#f1:hover{transform: scale(1.1,1.1);
transition: 1s;}
#f2:hover{transform: scale(1.1,1.1);
transition: 1s;}
#f3:hover{transform: scale(1.1,1.1);
transition: 1s;}
#f4:hover{transform: scale(1.1,1.1);
transition: 1s;}
#t1 button:hover{transform: scale(1.1,1.1);
transition: 1s;}
#o2 p:hover{color: white;}
#seven{height: 500px;
width: 90%;
padding: 50px 5%;
float: left;}
#se1{
font-size: 20px;
}
#se2{
background: white;}
#se1 ul li{list-style: none;
padding: 10px;}
#se1 ul{margin-top: 25px;
margin-left: 40px;}
#se1 i{margin-right: 10px;
color: deepskyblue;}
#se1 ul li:hover{transform: translate(50px);
transition: 0.5s;}
#se1 ul li a{text-decoration: none;
color: black;}
#eight{height: 500px;
width: 90%;
padding: 50px 5%;
float: left;}

#e2 ul li{list-style: none;
padding: 10px;
font-size: 20px;}
#e2 ul{margin-top: 40px;
margin-left: 100px;}
#e2 ul li i{color: deepskyblue;
margin-right: 10px;}
#e2 ul li:hover{transform: translate(50px);
transition: 0.5s;}
#e2 a{text-decoration: none;
color: black;}
#ten{height: 200px;
width: 80%;
padding: 20px 10%;
float: left;
background: black;}
#te1{height: 200px;
width: 33%;
float: left;
color: white;}
#te2{height: 200px;
width: 33%;
float: left;
color: white;}
#te3{height: 200px;
width: 33%;
float: left;
color: white;}
#te2 i{font-size: 30px;
border:none;
margin: 5px;
padding: 0px;
margin-top: 15px;}
#te2 i:hover{transform: scale(1.5,1.5);
transition: 0.5s;}
#eleven{
height: 100px;
width: 100%;
text-align: center;
background: lavender;
}





